'react-minimal':
  'jcr:primaryType': 'mgnl:page'
  'jcr:uuid': '5b12e82b-fcb1-40c9-913b-f3f250181927'
  'mgnl:created': 2022-03-25T12:27:01.210+07:00
  'mgnl:createdBy': 'superuser'
  'mgnl:lastModified': 2022-03-25T12:27:01.210+07:00
  'mgnl:lastModifiedBy': 'superuser'
  'mgnl:template': 'react-minimal-lm:pages/basic'
